** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gconf in Ubuntu.
https://bugs.launchpad.net/bugs/1645117

Title:
  package gconf2 3.2.6-3ubuntu7 failed to install/upgrade: dependency
  problems - leaving triggers unprocessed

Status in gconf package in Ubuntu:
  New

Bug description:
  --

  ProblemType: Package
  DistroRelease: Ubuntu 16.10
  Package: gconf2 3.2.6-3ubuntu7
  ProcVersionSignature: Ubuntu 4.8.0-27.29-generic 4.8.1
  Uname: Linux 4.8.0-27-generic i686
  ApportVersion: 2.20.3-0ubuntu8
  Architecture: i386
  Date: Sun Nov 27 21:29:34 2016
  ErrorMessage: dependency problems - leaving triggers unprocessed
  InstallationDate: Installed on 2016-09-03 (85 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release i386 (20160420.1)
  RelatedPackageVersions:
   dpkg 1.18.10ubuntu1
   apt  1.3.1
  SourcePackage: gconf
  Title: package gconf2 3.2.6-3ubuntu7 failed to install/upgrade: dependency 
problems - leaving triggers unprocessed
  UpgradeStatus: Upgraded to yakkety on 2016-11-27 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1645117/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to